Bug 507635 - pidgin Yahoo protocol 16 [rhel-4.9]
pidgin Yahoo protocol 16 [rhel-4.9]
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: pidgin (Show other bugs)
4.7
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Jonathan Blandford
desktop-bugs@redhat.com
: ZStream
Depends On: 507634
Blocks: 508271
  Show dependency treegraph
 
Reported: 2009-06-23 11:07 EDT by Warren Togami
Modified: 2013-04-02 00:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 507634
Environment:
Last Closed: 2012-06-20 12:02:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2009-06-23 11:07:43 EDT
+++ This bug was initially created as a clone of Bug #507634 +++

A few days ago Yahoo changed their protocol, rendering pidgin unable to use it.

pidgin-2.5.7 has been released a few days ago to fix the Yahoo protocol and a few other annoying bugs.

Binaries of pidgin-2.5.7 were testing for a few days.  It seems good.  We should upgrade both RHEL-4 and RHEL-5 to this version.
Comment 3 Jiri Pallich 2012-06-20 12:02:49 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.